@charset "utf-8";
.modern-menu { width: 950px; height: 40px;  font-size: 12pt; font-weight: 700; position: relative; clear: both }
.modern-menu.mm-vertical { width: 184px; height: auto }
.modern-menu, .modern-menu ul { list-style: none; margin: 0; padding: 0; }
.modern-menu li { position: relative ;}
.theme1 {
    font-family: 'SourceHanSansSC-Light';}
.theme1 li{border-left: 1px solid #D1A1A1;}
.theme1 li:first-child { border-left:none;}
.theme1 li:last-child { border-right: 1px solid #D1A1A1;}
.modern-menu a { height: 100%; text-decoration: none; display: block; position: relative; overflow: hidden; z-index: 101; border: 0 }
.modern-menu a span { line-height: 40px; padding: 0 20px; display: block }
.modern-menu.mm-vertical a span { line-height: 36px }
.mm-container.mm-drop span { padding-right: 15px }
.mm-horizontal span { float: left }
.mm-hdrop, .mm-hdrop-over, .mm-vdrop, .mm-vdrop-over { background-repeat: no-repeat; background-position: center right; padding-right: 20px }
.modern-menu .mm-right { display: block; float: right }
.modern-menu>li { float: left }
.modern-menu.mm-vertical>li { float: none }
.mm-group li { float: left }
.modern-menu .mm-group span { line-height: 40px }
.modern-menu ul span { line-height: 36px }
.modern-menu li>ul { width: 155px; font-size: 14px; position: absolute; left: -5000px; opacity: 0; z-index: 100 }
.mm-vertical li>ul { top: 0 }
.modern-menu ul ul { float: right; top: 0 }
.modern-menu .mm-icon span { width: 14px; height: 40px; background-repeat: no-repeat; background-position: center; padding: 0 18px }
.mm-vertical .mm-icon span { width: 10px }
.theme1 { background-color: #A14341; }
.theme1 a span { color: #FDF0DF; background-color: #A14341; }
.theme1 .mm-over { color: #FEFFFF; background-color: #C88E8C;}
.theme1 .mm-hdrop { background-image: url(theme1/hdrop.png) }
.theme1 .mm-hdrop-over { background-image: url(theme1/hdrop-over.png) }
.theme1 .mm-vdrop { background-image: url(theme1/vdrop.png) }
.theme1 .mm-vdrop-over { background-image: url(theme1/vdrop-over.png) }

.theme2 { margin-top: 1px; }
.theme2 a span { color: #303030; background: #FFEFDD; box-shadow: 10px 10px 5px #ddcdbb;}
.theme2 .mm-over { color:  #606060;}
.theme2 .mm-hdrop { background-image: url(theme2/hdrop.png) }
.theme2 .mm-hdrop-over { background-image: url(theme2/hdrop-over.png) }
.theme2 .mm-vdrop { background-image: url(theme2/vdrop.png) }
.theme2 .mm-vdrop-over { background-image: url(theme2/vdrop-over.png) }

.theme3 { margin-top: 1px; }
.theme3 a span { color: white; font-weight: normal; }
.theme3 .mm-over { color:  #f5f5f5; font-weight: normal;}
.theme3 .mm-hdrop { background-image: url(theme1/hdrop.png) }
.theme3 .mm-hdrop-over { background-image: url(theme1/hdrop-over.png) }
.theme3 .mm-vdrop { background-image: url(theme1/vdrop.png) }
.theme3 .mm-vdrop-over { background-image: url(theme1/vdrop-over.png) }